

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 14px;
    font-weight: 900;
    line-height: 31px;
    height: 31px;
}

#back_to_top {
    padding-bottom: 50px;
}

@media only screen and (max-width: 768px) {
    .footer_bottom_holder {
    padding-left: 30px;
}

@media only screen and (max-width: 768px) {
    .footer_bottom_holder {
    padding-right: 30px;
}

.footer_bottom, .side_menu.side_area_alignment_center {
    text-align: center !important;
}

.textwidget {
    text-align: center !important;
}

}